How to install ambdec on Debian 9 (Stretch)